OPENSTEREOGRAM(6)

NAME
OpenStereogram - autostereogram generator

SYNOPSIS
OpenStereogram

DESCRIPTION
OpenStereogram is a java based application to generate autostereograms based on user input. OpenStereograms were made popular through the book "Magic Eye," and appear to "pop out" in 3D when viewed cross-eyed or wall-eyed.

OPTIONS
The OpenStereogram command does not take any options.